Information on source package evolution-ews

Available versions

ReleaseVersion
jessie3.12.9~git20141130.278fe7-1
stretch3.22.6-1
bullseye3.34.1-1
sid3.34.1-1

Open issues

BugjessiestretchbullseyesidDescription
CVE-2019-3890vulnerable (no DSA)vulnerable (no DSA)fixedfixedIt was discovered evolution-ews before 3.31.3 does not check the valid ...

Search for package or bug name: Reporting problems